## simpletal 4.1

=== debian/changelog ===
simpletal (4.1-9) unstable; urgency=medium

  * QA upload.
  * debian/control:
    + Orphan the package.  Closes: #808126
    + Move the git repository to collab-maint.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 21 Jan 2016 00:46:58 +0000

simpletal (4.1-8) unstable; urgency=low

  * Team upload

  [ SVN-Git Migration ]
  * git-dpm config.
  * Update Vcs fields for git migration.

  [ Mattia Rizzolo ]
  * Use source format 3.0 (quilt).
  * Remove long useless debian/pycompat file.
  * Modernize packaging:
    + short dh format.
    + debhelper compat 9.
    + Build using dh-python instead python-support.  Closes: #786044
  * debian/control: bump standards-version to 3.9.6, no changes needed.
  * Run wrap-and-sort.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 15 Dec 2015 00:28:57 +0000

simpletal (4.1-7) unstable; urgency=low

  [ Raphaël Hertzog ]
  * Team upload.

  [ Piotr Ożarowski ]
  * Added Vcs-Svn and Vcs-Browser fields

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Carlos Galisteo ]
  * debian/control:
    - Added Homepage field.

  [ Raphaël Hertzog ]
  * Remove myself from Uploaders.
  * Cleanup the dependencies and add ${misc:Depends}.
  * Replace python-dev build-dep with python.

  [ Jakub Wilk ]
  * Fix watch file.

 -- Raphaël Hertzog <hertzog@debian.org>  Sat, 19 Feb 2011 17:25:54 +0100

simpletal (4.1-6) unstable; urgency=low

  [ Piotr Ozarowski ]
  * Added watch file

  [ Raphael Hertzog ]
  * Updated for new Python policy. Closes: #373385
  * debian/compat set to 5 (debhelper 5 is anyway needed for new python
    policy).

 -- Raphael Hertzog <hertzog@debian.org>  Fri, 23 Jun 2006 21:49:24 +0200

simpletal (4.1-5) unstable; urgency=low

  * Imported simpletal package into debian python-modules svn repository
  * debian/control: added Debian Python Modules Team to Uploaders

 -- Igor Stroh <jenner@debian.org>  Sun, 16 Apr 2006 12:19:54 +0200

simpletal (4.1-4) unstable; urgency=low

  * debian/control: added missing versioned dependency on python2.3-simpletal 
    (Closes: #354736)

 -- Igor Stroh <jenner@debian.org>  Wed, 12 Apr 2006 22:48:57 +0200

simpletal (4.1-3) unstable; urgency=low

  * debian/rules: removed dpatch and added
    a 'clean' target which overrides the default from cdbs
  * debian/control: removed dpatch dependency
  * debian/patches: deleted

  The setup.py is not patched anymore (Closes: #352826)

 -- Igor Stroh <jenner@debian.org>  Wed, 15 Feb 2006 00:54:37 +0100

simpletal (4.1-2) unstable; urgency=low

  * debian/control:
        - added dpatch to build dependencies (Closes: #351796)
        - removed python2.2-dev since a python2.2 package
          is not built anymore

 -- Igor Stroh <jenner@debian.org>  Tue,  7 Feb 2006 20:40:29 +0100

simpletal (4.1-1) unstable; urgency=low

  * New upstream version 
  * Removed python2.2 support, python2.2-simpletal
    should no be built any more (Closes: #351158)

 -- Igor Stroh <jenner@debian.org>  Thu,  2 Feb 2006 23:34:21 +0100

simpletal (4.0-1) unstable; urgency=low

  * New upstream version 

 -- Igor Stroh <jenner@debian.org>  Fri, 20 Jan 2006 21:59:33 +0100

simpletal (3.12-2) unstable; urgency=low

  * debian/control: 
      - new maintainer email
      - fixed type in short description for python2.4-simpletal

 -- Igor Stroh <jenner@debian.org>  Mon, 27 Jun 2005 11:13:49 +0200

simpletal (3.12-1) unstable; urgency=low

  * New upstream version
  * Added python2.4-simpletal
  * Uploaded by Neil McGovern <neilm@debian.org>

 -- Igor Stroh <stroh@scan-plus.de>  Sun,  6 Mar 2005 11:13:22 +0100

simpletal (3.11-2) unstable; urgency=low

  * Fixed build-dependancies (Closes: #294526).

 -- Igor Stroh <stroh@scan-plus.de>  Thu, 10 Feb 2005 19:29:08 +0100

simpletal (3.11-1) unstable; urgency=low

  * New upstream version. 
  * New maintainer (Closes: #282201)
  * Changed replaced debian/rules with a
    cdbs-enforced Version
  * Changed long-description slightly
  * Patched setup.py so it doesn't import 'simpletal'
    from 'lib/simpletal/__init__.py' anymore.

 -- Igor Stroh <stroh@scan-plus.de>  Mon, 8 Feb 2005 15:21:28 +0100

simpletal (3.9-1) unstable; urgency=low

  * New upstream version. Closes: Bug#245444
  * Tighten python dependency. Closes: Bug#213132
  * Improve package description. Closes: Bug#203497,#213010

 -- Wichert Akkerman <wichert@wiggy.net>  Fri, 28 May 2004 11:31:52 +0200

simpletal (3.6-1) unstable; urgency=low

  * New upstream version

 -- Wichert Akkerman <wichert@wiggy.net>  Sun, 09 Nov 2003 01:35:05 +0100

simpletal (3.4-2) unstable; urgency=low

  * Bump default python version to 2.3

 -- Wichert Akkerman <wakkerma@debian.org>  Sat, 09 Aug 2003 02:23:13 +0200

simpletal (3.4-1) unstable; urgency=low

  * New upstream version, now BSD licensed

 -- Wichert Akkerman <wakkerma@debian.org>  Sat, 26 Jul 2003 12:37:33 +0200

simpletal (3.2-1) unstable; urgency=low

  * Initial packaging

 -- Wichert Akkerman <wakkerma@debian.org>  Fri,  6 Jun 2003 19:13:05 +0200
