=== debian/control ===
Source: simpletal
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/collab-maint/simpletal.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/simpletal.git
Homepage: http://www.owlfish.com/software/simpleTAL/
X-Python-Version: >= 2.2

Package: python-simpletal
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: Simple TAL, TALES and METAL implementation
 SimpleTAL is a reimplementation of the ZOPE TAL (Template Attribute Language),
 TALES (TAL Expression Syntax) and METAL (Macro Expansion for TAL) languages.
 More information and specifications of these languages is available at
 http://www.zope.org/Wikis/DevSite/Projects/ZPT/FrontPage .
