=== debian/watch ===
version=3
http://www.owlfish.com/software/simpleTAL/py2compatible/download.html \
\.\./downloads/SimpleTAL-(.*)\.tar\.gz
