## simpletal 4.3

=== debian/changelog ===
simpletal (4.3-1) unstable; urgency=medium

  * QA upload.
  * New upstream release (Closes: #555465).
  * Upgrade to debhelper compat level 11.
  * Upgrade to Standards-Version 4.2.0.
  * Update debian/copyright to the machine-readable format.
  * Delete trailing whitespace from debian/changelog to silence the
    file-contains-trailing-whitespace Lintian tag.
  * Update Homepage field in debian/control.
  * Remove unnecessary X-Python-Version field in debian/control.
  * Update Vcs-Git and Vcs-Browser fields to new Salsa URLs.
  * Add Testsuite field to debian/control.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Sat, 11 Aug 2018 13:52:48 +0200
