=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: simpletal
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.9.6
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/simpletal.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/simpletal.git
-Homepage: http://www.owlfish.com/software/simpleTAL/
-X-Python-Version: >= 2.2
+Standards-Version: 4.2.0
+Testsuite: autopkgtest-pkg-python
+Vcs-Browser: https://salsa.debian.org/debian/simpletal
+Vcs-Git: https://salsa.debian.org/debian/simpletal.git/
+Homepage: https://www.owlfish.com/software/simpleTAL/py2compatible/
 
 Package: python-simpletal
 Architecture: all
