=== debian/watch ===
version=4
https://www.owlfish.com/software/simpleTAL/py2compatible/download.html \
    \.\./downloads/SimpleTAL-(.*)\.tar\.gz
